## Popup Menus (Legacy)

Popup Menus (Legacy)

## Functions

#define | E_POPUP_ITEM()
GtkMenu * | e_popup_menu_create_with_domain ()

## Types and Values

struct | EPopupMenu
#define | E_POPUP_SEPARATOR
#define | E_POPUP_TERMINATOR

## Description

## Functions

### E_POPUP_ITEM()

    #define             E_POPUP_ITEM(name,fn,disable_mask)

### e_popup_menu_create_with_domain ()

    GtkMenu *
    e_popup_menu_create_with_domain (EPopupMenu *menu_list,
                                     guint32 disable_mask,
                                     guint32 hide_mask,
                                     gpointer default_closure,
                                     const gchar *domain);

## Types and Values

### struct EPopupMenu

    struct EPopupMenu {
    	gchar *name;
    	gchar *pixname;
    	GCallback fn;
    	guint32 disable_mask;
    };

### E_POPUP_SEPARATOR

    #define E_POPUP_SEPARATOR  { (gchar *) "", NULL, (NULL), 0 }

### E_POPUP_TERMINATOR

    #define E_POPUP_TERMINATOR { NULL, NULL, (NULL), 0 }